Module | Tk::Img::XBM
In: | tk/lib/tkextlib/tkimg/xbm.rb

### Methods

package_name package_version

### Constants

PACKAGE_NAME | = | 'img::xbm'.freeze

### Public Class methods

package_name()

[Source]

    # File tk/lib/tkextlib/tkimg/xbm.rb, line 20
          def self.package_name
            PACKAGE_NAME
          end

package_version()

[Source]

    # File tk/lib/tkextlib/tkimg/xbm.rb, line 24
          def self.package_version
            begin
              TkPackage.require('img::xbm')
            rescue
              ''
            end
          end

[Validate]